Subject: RE: Permaculture CD rom

From: April Sampson-Kelly <[email-masked]>
Date: Sat, 15 Jun 1996 12:15:31 +-1000

Hi there!
Hello to you too Ron, and others writing to us about our CD project
-gosh- what great support , thankyou all
I have just found the newsgroup with your note re learning about 
Permaculture from CD-Rom.  I am on the Development Board for ...
The School will be opened in 
xconjunction with a village community with, among other things, a 
dedication to operating the village and the school by the principles of 
Permaculture.
I was, therefore, very interested in your comments about the CD-Rom!
I don't know if you will be pleased to learn that we are in the developmental phase
of this project rather than the marketing end but of course - development is
great with the user in mind.
What is the deal?  Is it only available in conjunction with a course?  Currently
our students recieve info compressed onto discs suited to IBM - this format
meets our aim - that the course is updated every week so that it has a 
chance to evolve and meet peoples needs
If so, what are the details of that?  If it is available separately, what is 
the cost and delivery time?
What we want to do for CD Rom is to provide quick access to permaculture
concepts - show designs and housing etc.  The chance to go inside the houses and learn more
about elements of permaculture such as co-generation heating or worms or 
chookhouse/greenhouses. And some principles such as multifunction, responsibility
for waste etc.
So the price will be low - about the same as a game but the delivery time dependent
on one main thing at present - funds for more sophisticated software - we're looking at 3 years.
Sorry for any disappointment.  Please Let us know of
any ethical businesses we can support with
use of their equipment/software
Keep in touch - we would like your ideas.

April for 
Permaculture Visions International